<?xml version="1.0" encoding="UTF-8"?>
<form xmlns="http://www.intellij.com/uidesigner/form/" version="1" bind-to-class="MainPage">
  <grid id="27dc6" binding="basePanel" layout-manager="BorderLayout" hgap="0" vgap="0">
    <constraints>
      <xy x="20" y="20" width="685" height="555"/>
    </constraints>
    <properties>
      <enabled value="false"/>
    </properties>
    <border type="none"/>
    <children>
      <grid id="57ac4" binding="headerPanel" layout-manager="GridLayoutManager" row-count="2" column-count="1" same-size-horizontally="false" same-size-vertically="false" hgap="-1" vgap="-1">
        <margin top="0" left="0" bottom="0" right="0"/>
        <constraints border-constraint="North"/>
        <properties/>
        <border type="none"/>
        <children>
          <component id="baa00" class="javax.swing.JLabel">
            <constraints>
              <grid row="0" column="0" row-span="1" col-span="1" vsize-policy="0" hsize-policy="0" anchor="0" fill="0" indent="0" use-parent-layout="false"/>
            </constraints>
            <properties>
              <text value="Bioskop Studio XXI"/>
            </properties>
          </component>
          <component id="8b9f6" class="javax.swing.JLabel">
            <constraints>
              <grid row="1" column="0" row-span="1" col-span="1" vsize-policy="0" hsize-policy="0" anchor="0" fill="0" indent="0" use-parent-layout="false"/>
            </constraints>
            <properties>
              <text value="Plaza Ambarukmo Yogyakarta"/>
            </properties>
          </component>
        </children>
      </grid>
      <grid id="40e6f" binding="bodyPanel" layout-manager="GridLayoutManager" row-count="2" column-count="2" same-size-horizontally="false" same-size-vertically="false" hgap="-1" vgap="-1">
        <margin top="0" left="20" bottom="0" right="20"/>
        <constraints border-constraint="Center"/>
        <properties/>
        <border type="none"/>
        <children>
          <grid id="62bba" layout-manager="GridLayoutManager" row-count="1" column-count="1" same-size-horizontally="false" same-size-vertically="false" hgap="-1" vgap="-1">
            <margin top="0" left="0" bottom="0" right="0"/>
            <constraints>
              <grid row="0" column="1" row-span="1" col-span="1" vsize-policy="3" hsize-policy="3" anchor="0" fill="3" indent="0" use-parent-layout="false"/>
            </constraints>
            <properties/>
            <border type="none"/>
            <children>
              <grid id="a1008" layout-manager="GridLayoutManager" row-count="4" column-count="2" same-size-horizontally="false" same-size-vertically="false" hgap="-1" vgap="-1">
                <margin top="0" left="0" bottom="0" right="0"/>
                <constraints>
                  <grid row="0" column="0" row-span="1" col-span="1" vsize-policy="3" hsize-policy="3" anchor="0" fill="3" indent="0" use-parent-layout="false"/>
                </constraints>
                <properties/>
                <border type="none" title="Daftar Harga"/>
                <children>
                  <vspacer id="4c458">
                    <constraints>
                      <grid row="3" column="0" row-span="1" col-span="2" vsize-policy="6" hsize-policy="1" anchor="0" fill="2" indent="0" use-parent-layout="false"/>
                    </constraints>
                  </vspacer>
                  <component id="44655" class="javax.swing.JLabel">
                    <constraints>
                      <grid row="0" column="0" row-span="1" col-span="1" vsize-policy="0" hsize-policy="0" anchor="8" fill="0" indent="0" use-parent-layout="false">
                        <preferred-size width="86" height="16"/>
                      </grid>
                    </constraints>
                    <properties>
                      <text value="Senin-Kamis"/>
                    </properties>
                  </component>
                  <component id="424c7" class="javax.swing.JLabel" binding="hargaSeninKamisLabel">
                    <constraints>
                      <grid row="0" column="1" row-span="1" col-span="1" vsize-policy="0" hsize-policy="0" anchor="8" fill="0" indent="0" use-parent-layout="false"/>
                    </constraints>
                    <properties>
                      <text value="Label"/>
                    </properties>
                  </component>
                  <component id="61caf" class="javax.swing.JLabel">
                    <constraints>
                      <grid row="1" column="0" row-span="1" col-span="1" vsize-policy="0" hsize-policy="0" anchor="8" fill="0" indent="0" use-parent-layout="false">
                        <preferred-size width="86" height="16"/>
                      </grid>
                    </constraints>
                    <properties>
                      <text value="Jumat"/>
                    </properties>
                  </component>
                  <component id="dd0e6" class="javax.swing.JLabel">
                    <constraints>
                      <grid row="2" column="0" row-span="1" col-span="1" vsize-policy="0" hsize-policy="0" anchor="8" fill="0" indent="0" use-parent-layout="false">
                        <preferred-size width="86" height="16"/>
                      </grid>
                    </constraints>
                    <properties>
                      <text value="Sabtu-Minggu"/>
                    </properties>
                  </component>
                  <component id="d15de" class="javax.swing.JLabel" binding="hargaJumatLabel">
                    <constraints>
                      <grid row="1" column="1" row-span="1" col-span="1" vsize-policy="0" hsize-policy="0" anchor="8" fill="0" indent="0" use-parent-layout="false"/>
                    </constraints>
                    <properties>
                      <text value="Label"/>
                    </properties>
                  </component>
                  <component id="f2a76" class="javax.swing.JLabel" binding="hargaSabtuMingguLabel">
                    <constraints>
                      <grid row="2" column="1" row-span="1" col-span="1" vsize-policy="0" hsize-policy="0" anchor="8" fill="0" indent="0" use-parent-layout="false"/>
                    </constraints>
                    <properties>
                      <text value="Label"/>
                    </properties>
                  </component>
                </children>
              </grid>
            </children>
          </grid>
          <grid id="e09d2" layout-manager="GridLayoutManager" row-count="9" column-count="3" same-size-horizontally="false" same-size-vertically="false" hgap="-1" vgap="-1">
            <margin top="0" left="0" bottom="0" right="0"/>
            <constraints>
              <grid row="0" column="0" row-span="1" col-span="1" vsize-policy="3" hsize-policy="3" anchor="0" fill="3" indent="0" use-parent-layout="false"/>
            </constraints>
            <properties/>
            <border type="none"/>
            <children>
              <component id="3659" class="javax.swing.JLabel">
                <constraints>
                  <grid row="0" column="0" row-span="1" col-span="1" vsize-policy="0" hsize-policy="0" anchor="8" fill="0" indent="0" use-parent-layout="false"/>
                </constraints>
                <properties>
                  <text value="Nama"/>
                </properties>
              </component>
              <component id="47a84" class="javax.swing.JTextField" binding="namaField">
                <constraints>
                  <grid row="0" column="1" row-span="1" col-span="2" vsize-policy="0" hsize-policy="6" anchor="8" fill="1" indent="0" use-parent-layout="false">
                    <preferred-size width="150" height="-1"/>
                  </grid>
                </constraints>
                <properties/>
              </component>
              <component id="1449a" class="javax.swing.JLabel">
                <constraints>
                  <grid row="1" column="0" row-span="1" col-span="1" vsize-policy="0" hsize-policy="0" anchor="8" fill="0" indent="0" use-parent-layout="false"/>
                </constraints>
                <properties>
                  <text value="Studio"/>
                </properties>
              </component>
              <component id="6b1a9" class="javax.swing.JLabel">
                <constraints>
                  <grid row="2" column="0" row-span="1" col-span="1" vsize-policy="0" hsize-policy="0" anchor="8" fill="0" indent="0" use-parent-layout="false"/>
                </constraints>
                <properties>
                  <text value="Judul Film"/>
                </properties>
              </component>
              <component id="57fdb" class="javax.swing.JLabel">
                <constraints>
                  <grid row="3" column="0" row-span="1" col-span="1" vsize-policy="0" hsize-policy="0" anchor="8" fill="0" indent="0" use-parent-layout="false"/>
                </constraints>
                <properties>
                  <text value="Jam Tayang"/>
                </properties>
              </component>
              <component id="f3bcf" class="javax.swing.JLabel">
                <constraints>
                  <grid row="4" column="0" row-span="1" col-span="1" vsize-policy="0" hsize-policy="0" anchor="8" fill="0" indent="0" use-parent-layout="false"/>
                </constraints>
                <properties>
                  <text value="Hari"/>
                </properties>
              </component>
              <component id="f79a1" class="javax.swing.JLabel">
                <constraints>
                  <grid row="5" column="0" row-span="1" col-span="1" vsize-policy="0" hsize-policy="0" anchor="8" fill="0" indent="0" use-parent-layout="false"/>
                </constraints>
                <properties>
                  <text value="No. Kursi"/>
                </properties>
              </component>
              <component id="a46bf" class="javax.swing.JLabel">
                <constraints>
                  <grid row="6" column="0" row-span="1" col-span="1" vsize-policy="0" hsize-policy="0" anchor="8" fill="0" indent="0" use-parent-layout="false"/>
                </constraints>
                <properties>
                  <text value="Jumlah Tiket"/>
                </properties>
              </component>
              <component id="d5b64" class="javax.swing.JLabel">
                <constraints>
                  <grid row="7" column="0" row-span="1" col-span="1" vsize-policy="0" hsize-policy="0" anchor="8" fill="0" indent="0" use-parent-layout="false"/>
                </constraints>
                <properties>
                  <text value="Total Harga"/>
                </properties>
              </component>
              <grid id="7aba1" layout-manager="GridLayoutManager" row-count="1" column-count="4" same-size-horizontally="false" same-size-vertically="false" hgap="-1" vgap="-1">
                <margin top="0" left="0" bottom="0" right="0"/>
                <constraints>
                  <grid row="1" column="1" row-span="1" col-span="2" vsize-policy="3" hsize-policy="3" anchor="0" fill="3" indent="0" use-parent-layout="false"/>
                </constraints>
                <properties/>
                <border type="none"/>
                <children>
                  <component id="41381" class="javax.swing.JRadioButton" binding="studio1RadioButton" default-binding="true">
                    <constraints>
                      <grid row="0" column="0" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="8" fill="0" indent="0" use-parent-layout="false"/>
                    </constraints>
                    <properties>
                      <text value="Studio 1"/>
                    </properties>
                  </component>
                  <component id="48a93" class="javax.swing.JRadioButton" binding="studio4RadioButton" default-binding="true">
                    <constraints>
                      <grid row="0" column="3" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="8" fill="0" indent="0" use-parent-layout="false"/>
                    </constraints>
                    <properties>
                      <text value="Studio 4"/>
                    </properties>
                  </component>
                  <component id="49ade" class="javax.swing.JRadioButton" binding="studio3RadioButton" default-binding="true">
                    <constraints>
                      <grid row="0" column="2" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="8" fill="0" indent="0" use-parent-layout="false"/>
                    </constraints>
                    <properties>
                      <text value="Studio 3"/>
                    </properties>
                  </component>
                  <component id="c2a2f" class="javax.swing.JRadioButton" binding="studio2RadioButton" default-binding="true">
                    <constraints>
                      <grid row="0" column="1" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="8" fill="0" indent="0" use-parent-layout="false"/>
                    </constraints>
                    <properties>
                      <text value="Studio 2"/>
                    </properties>
                  </component>
                </children>
              </grid>
              <grid id="5f43c" layout-manager="GridLayoutManager" row-count="1" column-count="3" same-size-horizontally="false" same-size-vertically="false" hgap="-1" vgap="-1">
                <margin top="0" left="0" bottom="0" right="0"/>
                <constraints>
                  <grid row="8" column="1" row-span="1" col-span="2" vsize-policy="3" hsize-policy="3" anchor="0" fill="3" indent="0" use-parent-layout="false"/>
                </constraints>
                <properties/>
                <border type="none"/>
                <children>
                  <component id="cca0f" class="javax.swing.JButton" binding="pesanTiketButton" default-binding="true">
                    <constraints>
                      <grid row="0" column="0" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
                    </constraints>
                    <properties>
                      <text value="Pesan Tiket"/>
                    </properties>
                  </component>
                  <component id="1d3fe" class="javax.swing.JButton" binding="keluarButton" default-binding="true">
                    <constraints>
                      <grid row="0" column="2" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
                    </constraints>
                    <properties>
                      <text value="Keluar"/>
                    </properties>
                  </component>
                  <component id="a6026" class="javax.swing.JButton" binding="beliTiketButton" default-binding="true">
                    <constraints>
                      <grid row="0" column="1" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
                    </constraints>
                    <properties>
                      <text value="Beli Tiket"/>
                    </properties>
                  </component>
                </children>
              </grid>
              <component id="81db1" class="javax.swing.JTextField" binding="judulFilmField">
                <constraints>
                  <grid row="2" column="1" row-span="1" col-span="2" vsize-policy="0" hsize-policy="6" anchor="8" fill="1" indent="0" use-parent-layout="false">
                    <preferred-size width="150" height="-1"/>
                  </grid>
                </constraints>
                <properties/>
              </component>
              <component id="28dd7" class="javax.swing.JComboBox" binding="jamTayangComboBox">
                <constraints>
                  <grid row="3" column="1" row-span="1" col-span="2" vsize-policy="0" hsize-policy="2" anchor="8" fill="0" indent="0" use-parent-layout="false"/>
                </constraints>
                <properties/>
              </component>
              <component id="57b44" class="javax.swing.JComboBox" binding="hariComboBox">
                <constraints>
                  <grid row="4" column="1" row-span="1" col-span="2" vsize-policy="0" hsize-policy="2" anchor="8" fill="0" indent="0" use-parent-layout="false"/>
                </constraints>
                <properties/>
              </component>
              <component id="e49c0" class="javax.swing.JComboBox" binding="noKursiComboBox">
                <constraints>
                  <grid row="5" column="1" row-span="1" col-span="2" vsize-policy="0" hsize-policy="2" anchor="8" fill="0" indent="0" use-parent-layout="false"/>
                </constraints>
                <properties/>
              </component>
              <component id="e20e1" class="javax.swing.JTextField" binding="jumlahTiketField">
                <constraints>
                  <grid row="6" column="1" row-span="1" col-span="2" vsize-policy="0" hsize-policy="6" anchor="8" fill="0" indent="0" use-parent-layout="false">
                    <preferred-size width="150" height="-1"/>
                  </grid>
                </constraints>
                <properties/>
              </component>
              <component id="ac1c" class="javax.swing.JLabel">
                <constraints>
                  <grid row="7" column="1" row-span="1" col-span="1" vsize-policy="0" hsize-policy="0" anchor="8" fill="0" indent="0" use-parent-layout="false"/>
                </constraints>
                <properties>
                  <text value="Rp"/>
                </properties>
              </component>
              <component id="81c36" class="javax.swing.JTextField" binding="totalHargaField">
                <constraints>
                  <grid row="7" column="2" row-span="1" col-span="1" vsize-policy="0" hsize-policy="6" anchor="8" fill="0" indent="0" use-parent-layout="false">
                    <preferred-size width="150" height="-1"/>
                  </grid>
                </constraints>
                <properties/>
              </component>
            </children>
          </grid>
          <grid id="103f2" layout-manager="GridLayoutManager" row-count="1" column-count="1" same-size-horizontally="false" same-size-vertically="false" hgap="-1" vgap="-1">
            <margin top="0" left="0" bottom="0" right="0"/>
            <constraints>
              <grid row="1" column="0" row-span="1" col-span="2" vsize-policy="3" hsize-policy="3" anchor="0" fill="3" indent="0" use-parent-layout="false"/>
            </constraints>
            <properties/>
            <border type="none"/>
            <children>
              <scrollpane id="dfef3">
                <constraints>
                  <grid row="0" column="0" row-span="1" col-span="1" vsize-policy="7" hsize-policy="7" anchor="0" fill="3" indent="0" use-parent-layout="false"/>
                </constraints>
                <properties/>
                <border type="none"/>
                <children>
                  <component id="6f2b4" class="javax.swing.JTable" binding="table1" default-binding="true">
                    <constraints/>
                    <properties/>
                  </component>
                </children>
              </scrollpane>
            </children>
          </grid>
        </children>
      </grid>
      <grid id="2fd2e" binding="footerPanel" layout-manager="GridLayoutManager" row-count="1" column-count="4" same-size-horizontally="false" same-size-vertically="false" hgap="-1" vgap="-1">
        <margin top="10" left="20" bottom="10" right="20"/>
        <constraints border-constraint="South"/>
        <properties/>
        <border type="none"/>
        <children>
          <component id="e4a0c" class="javax.swing.JButton" binding="verifikasiButton">
            <constraints>
              <grid row="0" column="1" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
            </constraints>
            <properties>
              <text value="Verifikasi"/>
            </properties>
          </component>
          <grid id="4996a" layout-manager="GridLayoutManager" row-count="1" column-count="1" same-size-horizontally="false" same-size-vertically="false" hgap="-1" vgap="-1">
            <margin top="0" left="0" bottom="0" right="0"/>
            <constraints>
              <grid row="0" column="0" row-span="1" col-span="1" vsize-policy="3" hsize-policy="3" anchor="0" fill="3" indent="0" use-parent-layout="false"/>
            </constraints>
            <properties/>
            <border type="none"/>
            <children/>
          </grid>
          <grid id="d0ba0" layout-manager="GridLayoutManager" row-count="1" column-count="1" same-size-horizontally="false" same-size-vertically="false" hgap="-1" vgap="-1">
            <margin top="0" left="0" bottom="0" right="0"/>
            <constraints>
              <grid row="0" column="3" row-span="1" col-span="1" vsize-policy="3" hsize-policy="3" anchor="0" fill="3" indent="0" use-parent-layout="false"/>
            </constraints>
            <properties/>
            <border type="none"/>
            <children/>
          </grid>
          <component id="eede6" class="javax.swing.JButton" binding="hapusButton" default-binding="true">
            <constraints>
              <grid row="0" column="2" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
            </constraints>
            <properties>
              <text value="Hapus"/>
            </properties>
          </component>
        </children>
      </grid>
    </children>
  </grid>
</form>
